body { margin: 0px 0px 0px 0px;
		 padding: 0;
		 border: 0;
		 background: white;
		 font-family: Verdana,Arial,Tahoma,Geneva,Helvetica,Sans-serif;
		 font-size: 13px;
		 font-weight: normal;
		 text-align: left;
		 color: black; }

/* Use <div class="centerli"> and each has <li style="text-align:left;"> centers block of text with text left aligned */
#centerli { width: 400px; margin-left: auto; margin-right: auto; font-size: 14px; color: #000000; font-weight: bold; }

dt { font-size: 14px; font-weight: bold; color: #253859; text-align: left; }
dd { font-size: 12px; font-weight: normal; color: #000000; text-align: left; padding-left: 100px; background-color: #FFFFCC; }

h1 { font-size: 20px; font-weight: bold; text-align: center; color: #253859; padding-top:10px; background-color: white;}
h2 { font-size: 16px; font-weight: bold; text-align: center; color: #22554B; } /* If background-color: white; is added, it affects the Month and Year in the CMS WebCalendar control and makes it so it can't be seen) */
h3 { font-size: 13px; font-weight: bold; color: black; text-align: left; background-color: white; }
h4 { font-size: 15px; font-weight: bold; color: #253859; text-align: left; }
h5 { font-size: 14px; font-weight: bold; color: #22554B; text-align: left; }
h6 { font-size: 13px; font-weight: bold; color: #253859; text-align: left; }

.h1text { font-size: 20px; font-weight: bold; text-align: center; color: #253859; padding-top:10px; }
.h2text { font-size: 16px; font-weight: bold; text-align: center; color: #22554B; }
.h3text { font-size: 13px; font-weight: bold; text-align: left; color: black; }
.h4text { font-size: 15px; font-weight: bold; text-align: left; color: #22554B; }
.h5text { font-size: 14px; font-weight: bold; text-align: left; color: #253859; }
.h6text { font-size: 13px; font-weight: bold; color: #253859; text-align: left; }
.jobtitle { font-size: 15px; font-weight: bold; text-align: left; color: #000000; }

a.nolink:link, a.nolink:visited { color: #253859; text-decoration: none; }
a.nolink:hover  { color: #990099; text-decoration: underline; }
hr.full { align: center; width: 99%; height:1px; border-width:0; color: #35649A; background-color:gray; }
p.padtxtleft { font-size: 14px; font-weight: bold; color: #253859; text-align: left; padding-left: 15px; }
th { font-size: 13px; color: #000000; font-weight: bold; } 
	
.ann { list-style-type: disc; font-size: 11px; font-weight: normal; color: black; text-align: left; }
.announcehdr { font-size: 15px; font-weight: bold; color: #253859; text-align: center;}	
.backtotop { font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif; font-size: 11px; font-weight: normal; text-align: center; }	
.bgboxed { border-style: double; border-color: #9CB7B2; border-width: 3px; padding: 10px; margin-left: 0px; background-color: #FFFFCC; font-size: 15px; font-weight: normal;  color: black; text-align: left; }		
.blueregtxt { font-size: 13px; font-weight: normal; color: #253859; text-align: left; }	
.boardbox { font-size: 13px; text-align: center; font-weight: normal; border-style: solid; border-color: #6F0707; border-width: 1px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.boardbox2 { font-size: 13px; text-align: center; font-weight: normal; border-style: solid; border-color: #6F0707; border-width: 2px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.caltext { font-size: 13px; text-align: left; font-weight: normal; padding: 15px;}
.cirbox { font-size: 14px; text-align: center; font-weight: normal; border-style: double; border-color: #284E92; border-width: 5px; padding: 10px; margin-left: 0px; width: 200px; background-color: #D9E8FF; }	
.clearbox { font-size: 14px; text-align: center; font-weight: normal; border-style: double; border-color: #284E92; border-width: 5px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.countybox { font-size: 14px; text-align: center; font-weight: normal; border-style: solid; border-color: #284E92; border-width: 1px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.cspgtext { font-size: 13px; text-align: justify; }
.dptaddr { font-size: 11px; font-weight: bold; color: #253859; text-align: center; background-color: white; }	
.dptaddr2 { font-size: 11px; font-weight: bold; color: #537A9E; text-align: center; background-color: white; }	
.duedatebox { border-style: solid; border-color: #dcd5b3; border-width: 2px; padding-left:10px; padding-bottom: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.employeebox { font-size: 14px; text-align: center; font-weight: normal; border-style: solid; border-color: #3B3A71; border-width: 4px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.employeebox2 { font-size: 14px; text-align: center; font-weight: normal; border-style: solid; border-color: #691B22; border-width: 4px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.hdrspc { font-size: 15px; color: #253859; font-weight: bold; letter-spacing: 0.15em; text-align: center; }	
.imgtext { font-size: 10px; font-weight: normal; color: black; text-align: center; }
.impbox { border-style: solid; border-color: #9F0105; border-width: 3px; padding: 10px; }
.imptext { font-size: 13px; font-weight: bold; color: #9F0105; }
.alerttext { font-size: 14px; font-weight: bold; color: #9F0105; }
.jobbox { font-size: 14px; text-align: center; font-weight: normal; border-style: solid; border-color: #6E9CCE; border-width: 2px; padding: 16px; margin: 10px; background-color: #FFFFFF; }	
.legendbox { font-size: 13px; text-align: center; font-weight: normal; border-style: solid; border-color: #dcd5b3; border-width: 2px; padding: 10px; margin-left: 0px; background-color: #FFFFFF; }	
.lgpgtext { font-size: 14px; font-weight: normal; color: black; text-align: left; }
.lgrpgtext { font-size: 15px; font-weight: bold; color: black; text-align: left; }
.menuhdr  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 18px; color: #ffffff; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #dbd5b3; border-width: 6px; background-color: #6F0707; }
.mission { font-size: 12px; font-weight: normal; color: #253859; text-align: center; font-style: italic; }
.newsbox { border-bottom:thin solid #dcd5b3; }
.newshdr { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; height: 30px; font-size: 24px; color: #6F0707; font-weight: bold; text-align: center; border-bottom:1px solid #6f0707; }	
.newshdr2  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 24px; color: #ffffff; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #dbd5b3; border-width: 6px; background-color: #6F0707; }
.newshdr3  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 24px; color: #253859; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #dbd5b3; border-width: 4px; background-color: #D9E8FF; }
.newshdr4  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 24px; color: #6F0707; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #335b99; border-width: 4px; background-color: #dbd5b3; }
.newshdr5  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 24px; color: #6F0707; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #335b99; border-width: 4px; background-color: #D9E8FF; }
.newshdr6  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 24px; color: #FFFFFF; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #335b99; border-width: 4px; background-color: #dbd5b3; }
.newshdr7  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 20px; color: #FFFFFF; text-decoration: none; padding: 2px 16px 2px 16px; border-style: solid; border-color: #dbd5b3; border-width: 4px; background-color: #335b99; }
.newshdr8  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 24px; color: #335b99; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #dbd5b3; border-width: 4px; background-color: #ffffff; }
.newshdr9  { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 20px; color: #6F0707; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #dbd5b3; border-width: 4px; background-color: #ffffff; }
.newshdr10 { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 20px; color: #335B99; text-decoration: none; padding: 2px 20px 2px 20px; border-style: solid; border-color: #335b99; border-width: 4px; background-color: #dbd5b3; }
.newstext { font-size: 11px; font-weight: normal; color: black; text-align: left; }
.newstitle { font-size: 11px; font-weight: bold; color: #253859; text-align: left; }
.opbox { font-size: 14px; color: black; text-align: left; border-style: solid; border-color: black; border-width: 1px; padding: 10px; }	
.padtext { font-size: 13px; font-weight: normal; color: black; text-align: left; padding: 4px; }
.padtextl { font-size: 13px; font-weight: normal; color: black; text-align: left; padding-left: 8px; }
.padtextr { font-size: 13px; font-weight: normal; color: black; text-align: left; padding-right: 8px; }
.pgspc { font-size: 14px; letter-spacing: 0.10em; text-align: left; }
.cpgtext { font-size: 13px; font-weight: normal; color: black; text-align: center; }
.pgtext { font-size: 13px; font-weight: normal; color: black; text-align: left; }
.pgtextcb { font-size: 13px; font-weight: bold; color: #6F0707; text-align: center; }
.pgtextb { font-size: 13px; font-weight: bold; color: black; text-align: left; }
.pgtextimp { font-size: 13px; font-weight: bold; color: #6F0707; text-align: left; }
.pgtextindent { font-size: 13px; font-weight: normal; color: black; text-align: left; padding-left: 20px; }
.pgtextlg { font-size: 15px; font-weight: normal; color: black; text-align: left; }
.pgtextlgc { font-size: 14px; text-align: center; font-weight: bold; }
.pgtextr { font-size: 13px; font-weight: normal; color: black; text-align: right; }
.pgtextsm { font-size: 12px; font-weight: normal; color: black; text-align: left; }
.pgtextsmr { font-size: 12px; font-weight: normal; color: black; text-align: right; }
.popup { color: #006600; CURSOR: help; font-weight: bold; text-decoration: none }
.short { font-size: 8px; }
.smpgtext { font-size: 12px; font-weight: normal; color: black; text-align: left; }
.teenytext { font-size: 10px; font-weight: normal; color: black; text-align: left; }
.taxbox { border-style: double; border-color: #02186A; border-width: 3px; padding: 5px; margin-left: 0px; font-size: 13px; font-weight: bold; text-align: center; }	
.tblborder { border-style: solid; border-color: #000000; border-width: 1px; padding: 3px; }
.tinycenter { font-size: 11px; font-weight: normal; color: black; text-align: center; }
.tinyred { font-size: 11px; font-weight: normal; color: #9F0105; }
.tinytext { font-size: 11px; font-weight: normal; color: black; }
.twpbox { font-size: 11px; font-weight: bold; text-align: center; border-style: double; border-color: #9CB7B2; border-width: 3px; padding: 0px; margin-left: 0px; background-color: #FFFFCC; }	

th.sm { font-size: 13px; font-weight: bold; color: black; text-align: center; }

/* Begin Styles for Ten Most Wanted Pages */
.mostwantedbox { border-style: dotted; border-color: #02186A; border-width: 3px; padding: 10px; margin-left: 0px; }	
.wantdata { font-size: 12px; font-weight: bold; text-align: right; padding-right: 12px; }
/* End Styles for Ten Most Wanted Pages */

img.deptpic { border-right-width: 18px; border-color: #ffffff; border-style: solid; }
img.deptpic2 { border-right-width: 18px; border-bottom-width: 18px; border-color: #ffffff; border-style: solid; }
img.deptpicbdr { border-right-width: 18px; border-style: double; border-color: black; border-width: 6px; padding: 0px; margin-right: 15px; }	
img.genpicbdr { border-style: solid; border-color: #000000; border-width: 1px; }
img.picbrgbdr { border-style: double; border-color: #6F0707; border-width: 6px; padding: 0px; margin-right: 12px; }	
img.picbrgbdrpadl { border-style: double; border-color: #6F0707; border-width: 6px; padding: 0px; margin-left: 12px; }
img.picgrnbdr { border-style: double; border-color: #9CB6B5; border-width: 4px; padding: 0px; margin-right: 12px; margin-bottom: 15px; }	


li.la { list-style-type: lower-alpha; }
li.off { list-style-type: none; font-size: 13px; font-weight: normal; color: black; text-align: left; }
li.offpadbtm {list-style-type: none; font-size: 13px; font-weight: normal; color: black; text-align: left; padding-bottom: 12px; }
li.offpadl { list-style-type: none; font-size: 13px; font-weight: normal; color: black; text-align: left; padding-left: 40px; padding-bottom: 2px; }
li.offpadr { list-style-type: none; font-size: 13px; font-weight: normal; color: black; text-align: left; padding-right: 35px; padding-bottom: 10px; }
li.onleft { list-style-type: disc; font-size: 13px; font-weight: normal; color: black; text-align: left; }	
li.onpadbtm {list-style-type: disc; font-size: 13px; font-weight: normal; color: black; text-align: left; padding-bottom: 10px; }
li.ua { list-style-type: upper-alpha; }	